Subject: [Gary] Fwd: Here's All Drugs. Fwd: X/A/NAX ' Val:i:um $ V1@gra $ V1co\din Pn.t.ermin * :Soma: uptmctcremcn

From: "polly omalley" <[email-masked]>
Date: Fri, 12 Mar 2004 07:59:52 -0400

We go out of our way to insure that your health care needs are attended to in a one-stop process.

Quality Meds we offer: * XA:n:ax * v1@grA $ .Valium. * +S+oma ' P.n.termin ^ A.t|v@n

Plus: Pr0.z@c, P@xi:l, Bu:sp@r, Ad`|pex, I*0nam|n, M3ridi`a, X`3nica|, Amb.i3n, S0:naTa, Fl`3xeril, Ce|3br:ex, Fi0.ric3t, Tram@do:|, U|tr@`m, L3v:|tra, Pr0p3:cia, Ac`yc|0vir

We actually stock the drugs.

Best prices here. http://www.moderndrugstore.biz.

And the words of that fatal song
Are singing the beautiful song,
Strange to me now are the forms I meet
I felt her presence, by its spell of might,